{
    "home": {
        "page_home_title": "Mus\u00e9es, collections, objets ...",
        "page_home_content": "Il y a beaucoup de bonnes raisons d\u2019aller dans les mus\u00e9es. Les visites d\u2019expositions ou la participation \u00e0 des \u00e9v\u00e9nements ne sont que deux d\u2019entre elles. Les mus\u00e9es \u00ab\u00a0montrent\u00a0\u00bb et \u00ab\u00a0mettent en sc\u00e8ne\u00a0\u00bb, ils \u00ab\u00a0stimulent\u00a0\u00bb et ils \u00ab\u00a0forment\u00a0\u00bb. Mais il y a plus que cela dans ce qui fait un mus\u00e9e\u00a0: les mus\u00e9es sont des lieux de conservation et de recherche. Deux facettes du \u00ab\u00a0mus\u00e9e\u00a0\u00bb qui ne sont pas toujours imm\u00e9diatement visibles, mais qui sont la base de tout ce qui rend un mus\u00e9e visible. Les objets des mus\u00e9es sont expos\u00e9s, mis en sc\u00e8ne, conserv\u00e9s et \u00e9tudi\u00e9s. Ils sont au c\u0153ur du travail du mus\u00e9e. Presque aucun mus\u00e9e ne peut pr\u00e9senter tous les objets qu\u2019il conserve en m\u00eame temps. Beaucoup de choses doivent rester dans les d\u00e9p\u00f4ts, et passent quasiment inaper\u00e7ues. Sur ces pages, les mus\u00e9es pr\u00e9sentent ensemble leurs objets pour montrer plus de \u00ab\u00a0tr\u00e9sors\u00a0\u00bb que ce qui est possible entre \u00ab\u00a0quatre (huit, douze, ...) murs\u00a0\u00bb.",
        "selected_objects": "S\u00e9lection d'objets",
        "places": "Lieux",
        "places_intro": "Lieux auxquels les objets des mus\u00e9es sont li\u00e9s.",
        "timeline_intro": "La chronologie illustre la chronologie de la fabrication ou de l\u2019utilisation des objets des mus\u00e9es.",
        "exhibitions_intro": "Informations sur les expositions en cours",
        "topics_intro": "Le module th\u00e9matique propose diff\u00e9rentes pr\u00e9sentations pr\u00e9par\u00e9es de fa\u00e7on th\u00e9matique.",
        "upcoming_events": "\u00c9v\u00e9nements",
        "news": "Messages",
        "news_published": "Publi\u00e9 le",
        "more": "Plus ...",
        "all_events": "Tous les \u00e9v\u00e9nements",
        "upcoming_exhibitions": "Expositions \u00e0 venir",
        "selected_topics": "S\u00e9lection de th\u00e8mes",
        "ongoing_exhibitions": "Expositions en cours",
        "all_exhibitions": "Toutes les expositions",
        "object_group_intro": "Object groups are a generic category used for representing objects in one common context. Be it a photo album or the list of objects deeply researched during a research project, they may find a common place in an object group."
    }
}